View Single Post
Old 8th July 2008, 21:16   #13
RandomCarpet
Senior Member
 
RandomCarpet's Avatar
 
Join Date: Sep 2002
Location: BG
Posts: 265
you need to install Winamp 5.53 or 5.531..

Latest skin: fCrcl
RandomCarpet is offline   Reply With Quote